/*Created with Adobe RoboHelp.*/
body {
  font-family: Arial;
  font-size: 16px;
  padding-left: 25px;
  padding-right: 25px;
}
h1 {
  font-size: 32px;
  font-family: Arial;
  font-weight: bold;
  color: #002569;
  background-color: rgba(0, 37, 105, 0.08);
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-top: 10px;
}
h2 {
  font-weight: bold;
  font-size: 24px;
  color: #002569;
  font-family: Arial;
}
h3 {
  font-weight: bold;
  font-size: 22px;
  font-family: Arial;
  font-style: italic;
  color: #3F6D9D;
}
h4 {
  font-weight: bold;
  font-size: 20px;
  color: #002569;
}
h5 {
  font-weight: bold;
  font-size: 16px;
}
h6 {
  font-weight: bold;
  font-size: 20px;
  color: #002569;
  margin-top: 20px;
  margin-bottom: 10px;
}
p {
  margin-top: 5px;
  margin-bottom: 5px;
  font-family: Arial;
  font-size: 16px;
  line-height: 1.4;
}
a.expandspot {
  color: #008000;
  cursor: pointer;
  font-style: italic;
  text-decoration: none;
}
span.expandtext {
  font-style: italic;
  font-weight: normal;
  color: #ff0000;
}
a.dropspot {
  cursor: pointer;
  color: #008000;
  font-style: italic;
  text-decoration: none;
}
/* Styling microcontents' intents for faq pages */
.faq-dropspot {
  /* Add !important flag after an attribute to give precedence over a.dropspot. For example color:#FF0000 !important; */
  cursor: pointer;
  color: #008000;
  font-style: italic;
  text-decoration: none;
}
div.faq-droptext {}
a.glossterm {
  color: #800000;
  cursor: pointer;
  font-style: italic;
  text-decoration: none;
}
span.glosstext {
  font-style: italic;
  font-weight: normal;
  color: #0000ff;
}
ol {
  margin-top: 0px;
  margin-bottom: 0px;
}
ul {
  margin-top: 0px;
  margin-bottom: 0px;
}
a.minitoc-caption {
  text-decoration: none;
  color: initial;
  font-weight: bold;
}
p.minitoc-caption {
  font-weight: bold;
  font-size: 16px;
}
ol.minitoc-list {
  padding-left: 0;
  margin-left: 0;
  list-style: none;
}
ol.minitoc-list ol {
  list-style: none;
}
a {}
a.minitoc-list-item {}
div.breadcrumbs {}
span.breadcrumbs-home-prefix {}
hr.blue {
  border-left-color: rgba(0, 37, 105, 0.75);
  border-top-color: rgba(0, 37, 105, 0.75);
  border-right-color: rgba(0, 37, 105, 0.75);
  border-bottom-color: rgba(0, 37, 105, 0.75);
  border-left-width: 0.25px;
  border-top-width: 0.25px;
  border-right-width: 0.25px;
  border-bottom-width: 0.25px;
  opacity: 0.5;
  border-left-style: solid;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
}
a.breadcrumbs-home {}
.breadcrumbs-separator {}
a.breadcrumbs-link {}
a.breadcrumbs-topic {}
p.seealso-caption {
  font-weight: bold;
  font-size: 16px;
}
ol.seealso-list {
  padding-left: 0;
  margin-left: 0;
  list-style: none;
}
a.seealso-list-item {}
p.reltopics-caption {
  font-weight: bold;
  font-size: 16px;
}
ol.reltopics-list {
  padding-left: 0;
  margin-left: 0;
  list-style: none;
}
a.reltopics-list-item {}
ul.Disc {
  list-style-type: disc;
}
h1.wel {
  font-family: Arial;
  font-weight: bold;
  color: #290080;
  text-align: left;
  font-size: 40px;
}
h2.wel {
  font-family: Arial;
  font-weight: bold;
  font-size: 25px;
  color: #290080;
}
h3.wel3 {
  font-family: Arial;
  font-weight: bold;
  color: #290080;
  font-size: 20px;
}
ul.Circle {
  list-style-type: circle;
}
figure {
  margin-left: 0 px;
}
body.welbody {
  font-size: 16px;
  color: #000000;
  font-family: Arial;
}
ol>li {
  text-indent: 0px;
  margin-top: 20px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
  line-height: 1.4;
}
ul>li {
  margin-top: 20px;
  margin-bottom: 20px;
  line-height: 1.4;
  margin-right: 0px;
  margin-left: 0px;
}
ol>li>ol {
  list-style-type: lower-alpha;
}
ol>li>ol>li>ol {
  list-style-type: lower-roman;
}
ol>li>ol>li>ol>li>ol {
  list-style-type: decimal;
}
ol>li>ol>li>ol>li>ol>li>ol {
  list-style-type: lower-alpha;
}
ol>li>ol>li>ol>li>ol>li>ol>li>ol {
  list-style-type: lower-roman;
}
ol>li>ol>li {
  line-height: 1.3;
}
ol>li>ol>li>ol>li {
  line-height: 1.3;
}
ol>li>ol>li>ol>li>ol>li>ol>li {
  line-height: 1.3;
  color: ;
}
ol>li>ol>li>ol>li>ol>li {
  line-height: 1.3;
}
ol>li>ol>li>ol>li>ol>li>ol>li>ol>li {
  line-height: 1.3;
}
ol.typea {}
ol.typea>li {
  margin-top: 20px;
  margin-bottom: 20px;
  line-height: 1.4;
}
ol.typea>li>ol>li>ol>li>ol {
  list-style-type: lower-alpha;
}
ol.a {
  list-style-type: lower-alpha;
}
ol.a>li>ol {
  list-style-type: lower-roman;
}
ol.a>li {
  line-height: 1.4;
  margin-top: 20px;
  margin-bottom: 20px;
}